ITちゃんねる

仕事に役立つIT業界の最新ニュース

Atlassian製品の脆弱性の悪用が進行中、ただちにアップデートを

Atlassian製品の脆弱性の悪用が進行中、ただちにアップデートを

Rapid7は7月27日(米国時間)、「Active Exploitation of Atlassian’s Questions for Confluence App CVE-2022-26138|Rapid7 Blog」において、Atlassian Confluence ServerおよびConfluence Data Center用のQuestions For Confluenceアプリの重大な脆弱性が悪用されていると伝えた。先週公開された3つの重要なAtlassianの脆弱性のうち、1つの脆弱性の悪用が進行中として、Rapid7は注意を呼び掛けている。